body {margin-bottom: 0px; padding-bottom:0;}
#footer {height:auto; position:relative; margin-top: 0px;}

.two-column-body  {padding-bottom: 0px;}

.banner {margin-bottom:0;}
.splash {padding-bottom:0px;}

.feature {padding-top: 30px; padding-bottom:30px;}

.splash .img-rounded
{
	border:6px solid #CDECFE; 
	border-radius: 6px; 
	border-bottom-left-radius: 0; 
	border-bottom-right-radius: 0; 
	border-bottom: 0;
}

.dropdown-products  li {width: 270px;}
.dropdown-tools  li {width: 200px;}

.shadow h1 {text-shadow: 0px 1px 2px rgba(0,0,0,0.5); font-size: 400%; color:#FFF; margin-bottom: 20px;}

h4 {line-height: 180%;}

ul.bullets
{
  list-style: none;
  margin: 0px;
  padding: 0px;
  padding-top: 10px;
  margin-bottom: 24px;
}

ul.bullets li
{
  text-align:left;
  width:auto; 
  padding-left: 36px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-bottom: 12px;
  background: url(images/swatch.png) no-repeat top left; 
  
  margin-left: 0px;
  line-height: 150%;
}
